{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Status</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}
<div class="d-flex flex-column my-3 berita-content">
  <h1 style="text-align: center;"> Status Ketersediaan Data </h1>

  <div class="card my-5 border-custom">
    <div class="card-body p-5">
      <h5 class="card-title">Kategori data yang ingin ditampilkan</h5>
      <form method="POST" id="pulau-form">
        {% csrf_token %}
        {{ form }}
        <p class="float-right"><input class="btn btn-primary btn-rounded" type="submit" value="Submit"></p>
      </form>
      
    </div>
  </div>
</div>

<div class="container-fluid">
  <div class="d-flex flex-column my-3 berita-content">
    <h1 style="text-align: center;"> Status Ketersediaan Data Daerah</h1>
      
    <div class="card my-5 border-custom">
      <div class="card-body p-5" id="daf">
        <h5 class="card-title"></h5>
      </div>
    </div>
    
  </div>
  </div>
{% endblock content %}

{% block js %}
<script>var isAuthenticated = '{{request.user.is_authenticated}}' === 'True';</script>
<script type='text/javascript' src="{% static 'status/js/status.js'%}"></script>
{% endblock %}
